--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Helpers::Form::Builder::Errorifier#error_messages_for
is_singleton: false
name: error_messages_for
params: (obj, error_class, build_li, header, before)
visibility: public
